_id: UcMtpUH9UqAn9429
_key: '!items!UcMtpUH9UqAn9429'
img: systems/pf1/icons/skills/mech_12.jpg
name: Lightning Reload
system:
  abilityType: ex
  actions:
    - _id: RpIc8aR0cgWiU8yu
      activation:
        type: swift
        unchained:
          type: action
      name: Use
    - _id: sRHthmeVeo7r7tSq
      activation:
        type: free
        unchained:
          type: free
      name: Use (Rapid Reload / Alchemical Cartridge)
  associations:
    classes:
      - Gunslinger
  description:
    value: >-
      <p>At 11th level, as long as the gunslinger has at least 1 grit point, she
      can reload a single barrel of a one-handed or two-handed firearm as a
      swift action once per round. If she has the
      @Compendium[pf1.feats.11ClnanF4PdEPd9g]{Rapid Reload} feat or is using an
      alchemical cartridge (or both), she can reload a single barrel of the
      weapon as a free action each round instead. Furthermore, using this deed
      does not provoke attacks of opportunity.</p>
  subType: classFeat
  tags:
    - Gunslinger Deed
type: feat

